body{font-family: Verdana, Arial,  sans-serif; font-size: 11px; margin-top: 5px; margin-bottom: 5px; background-color: rgb(241,234,232); background-image: none ;  background-repeat: repeat-x; background-position: top center;  color: #2F3045;}
h1{ font-size: 16px;}
h2{ font-size: 14px; }
h3{ font-size: 13px;}
h4{ font-size: 12px;}
h5 {cursor: pointer; cursor: hand; text-decoration: underline; font-size: 12px;}
p{ text-align: justify; font-size: 12px; line-height: 20px;}
a{ display: none;}

.all{width: 920px; margin-left: auto; margin-right: auto;padding: 5px; border:none; min-height:470px; height: auto; _height: 500px; background: transparent; }


.all a{ text-decoration: none;color: #2B4650; display: inline}
.all a:hover{color: #578EA2; text-decoration: none; }

.head{ background-color: transparent; padding: 0px; height: 200px;background-image: url(newhead3.jpg);background-repeat: no-repeat;  background-position: top center;border:none; /*#EEEEEE solid 1px;*/}
.head h1{ font-size: 54px;margin: 0px;  padding: 0px; padding-left: 170px; padding-top: 20px; display: none; font-style: oblique; text-align: left;  margin-left: 100px;}
.head h2{font-size: 33px; padding: 0px; margin: 0px;margin-left: 210px;padding-top: 20px; padding-left: 110px;font-style: oblique; display: none; text-align: right; margin-right: 100px; }
.head h3{ text-align: center;}
.head img{margin-left: 0px; float: left; padding: 10px; padding-bottom: 20px; padding-top: 20px;background-color: transparent; border: none;}


.menu{ padding-top: 50px; }
.menu li{ float: left; font-size: 16px; padding-right: 20px; list-style: none; font-weight: bold;}
.menu a:hover{ color: White;}
.content{float: left;width: 900px; background-color: transparent; background-repeat: repeat-x; padding:15px;margin-right: 0px; margin-top: 15px; _margin-top: 5px;margin-bottom:60px;_margin-bottom:20px;; padding-top: 0px; padding-left: 40px;}
.content p{}
.content h1{ font-size: 22px; padding-left: 0px; padding-bottom: 5px;  padding-top: 20px; float: none; clear: both; color: rgb(54,57,69);}
.content h2{ color: #743251;  text-align: center; font-style: oblique; line-height: 25px;}
.content ul{ padding: 0px; font-size: 13px; margin: 0px; list-style: none; list-style-position: inside; padding-bottom: 10px; width: 250px; padding-left: 50px; float: left;}
.content li{ padding: 0px; font-size: 13px; margin: 0px; list-style: none; list-style-position: inside; padding-bottom: 10px;}
.content img{ float: right; padding-left: 10px;}
.imgright{ clear: both; padding-top: 10px;}
.imgright img{ float: right; padding-left: 10px; padding-right: 0px; border: none; padding-top: 15px; }

.left{margin-top: 15px;_margin-top: 0px;border:none;float: left; width: 220px; background-color: transparent;padding: 0px;margin-right: 5px;  padding-bottom: 20px;}
.left a{color:  #687940; font-weight: bold;  font-size: 14px;}
.left a:hover{ color: #687940; text-decoration: underline; text-decoration: none;}
.left h3{color: black; /*background-color: #DADADA;  background-image: url(footer.png); border-bottom: #C0C0C2 solid 1px;*/ margin: 0px; padding-left: 10px;padding-right: 10px; line-height:25px; text-align: center; font-size: 16px; }
.left ul{ list-style: none; list-style-position: outside; margin: 0px; margin-bottom: 10px;padding-left: 15px; padding-top: 15px; line-height: 25px; color: white; font-weight: bold;  font-size: 14px;}
.left li{ margin: 5px; padding: 5px; padding-left: 15px;}
.left h2{ margin: 5px;margin-left: 30px;  padding: 5px; padding-left: 5px;  padding-left: 35px;background-image: url(ulh2.jpg); background-repeat: no-repeat; background-position: left;}
.left h2 a:hover{ color: #995594; }
.vyrazny img{ float: left; }

#toplist{ margin-top: 0px; padding-left: 20px; width: 120px; float: left; display: none;} 
.toplist a{text-align: left;}

.footer{width: 920px;  height:60px;margin-left: auto; margin-right: auto;padding: 0px; line-height: 20px; text-align: center; clear: both; padding-top: 10px; margin-bottom: 20px;   background-repeat: repeat-x; background-position: bottom;  background-color: transparent; border-top: rgb(54,57,69) solid 1px; color: rgb(152,132,128); font-weight: bold; }
.footer a{ font-weight: bold; color: rgb(54,57,69); }

.box{ padding: 10px; margin: 10px; margin-left: 0px; float: left; background-color: white; background-repeat: repeat-x; height: 150px; width: 148px; border: rgb(152,132,128) solid 1px;}
.box a{ color: #691B67;}
.box a:hover{ color: #E8F3DA;}
.box img{ border:none; /*#A7BBBE solid 2px*/ ; height: 150px ;}
.box p{ text-align: center; color: rgb(152,132,128); font-weight: bold; padding: 0px; margin: 0px; margin-top: 5px; width: 150px; }

.box2{ padding: 8px; margin: 10px; margin-left: 0px; float: left; background-color: white; height: 150px;}
.box2 a{ color:#E8F3DA;}
.box2 a:hover{ color: #E8F3DA;}
.box2 img{ border:none ;}


.uvod img{ float: left;padding: 0px; padding-right: 10px; border: none; }


table{ display: none; }
.colorx { color: #7A1F5A;  font-weight: bold; }
